<?= $form->field($model, 'auto_negotiation')->checkBox(); ?>
<?=

$form->field($model, 'advertise')->dropDownList(['10M-half' => '10M-half',
    '10M-full' => '10M-full',
    '100M-half' => '100M-half',
    '100M-full' => '100M-full',
    '1000M-half' => '1000M-half',
    '1000M-full' => '1000M-full',
        ], ['multiple' => 'multiple']);
?>
<?=

$form->field($model, 'tx_flow_control')->dropDownList(['off' => 'off',
    'on' => 'on',
    'auto' => 'auto',
]);
?>
<?=

$form->field($model, 'rx_flow_control')->dropDownList(['off' => 'off',
    'on' => 'on',
    'auto' => 'auto',
]);
?>
